cpt-manifest(1)

NAME
cpt-manifest - display all files owned by a package

SYNOPSIS
cpt-manifest [package]

DESCRIPTION
cpt-manifest prints the manifest of the given package to the standard output. If no package name is given, cpt-manifest will use the name of the current directory for the package.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.